package _VisualDVM.TestingSystem.DVM.DVMTasks;
import Common.Visual.Menus.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode;
public class DVMRunTasksBar extends DataMenuBar {
    public DVMRunTasksBar() {
        super("задачи",
                PassCode.CompareDVMRunTasks, PassCode.DownloadTaskTest);
    }
}
